a:link {text-decoration: none; color: #eb6100;}
a:visited {text-decoration: none; color: #eb6100;}
a:hover { text-decoration: underline; color: #ffd44f;}

.txt09_11 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 9px; line-height: 11px}
.txt09_12 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 9px; line-height: 12px}
.txt09_12b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 9px; line-height: 12px ; font-style: normal; font-weight: bold}
.txt10_12 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 10px; line-height: 12px}
.txt10_14 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 10px; line-height: 14px}
.txt10_14b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 10px; line-height: 14px ; font-style: normal; font-weight: bold}
.txt11_12 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 11px; line-height: 12px}
.txt11_14 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 11px; line-height: 14px}
.txt11_14b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 11px; line-height: 14px ; font-style: normal; font-weight: bold}
.txt11_15 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 11px; line-height: 15px}
.txt11_16 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 11px; line-height: 16px}
.txt11_16b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 11px; line-height: 16px ; font-style: normal; font-weight: bold}
.txt12_14 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 14px}
.txt12_14b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 14px ; font-style: normal; font-weight: bold}
.txt12_16 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 16px}
.txt12_18 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 18px}
.txt12_18b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 18px ; font-style: normal; font-weight: bold}
.txt12_20 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 20px}
.txt14_16 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 14px; line-height: 16px}
.txt14_18 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 14px; line-height: 18px}
.txt14_18b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 14px; line-height: 18px ; font-style: normal; font-weight: bold}
.txt14_20 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 14px; line-height: 20px}
.txt16_18b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 16px; line-height: 18px ; font-style: normal; font-weight: bold}
.txt18_24 { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 18px; line-height: 24px}
.txt18_18b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 18px; line-height: 18px ; font-style: normal; font-weight: bold}
.txt18_20b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 18px; line-height: 20px ; font-style: normal; font-weight: bold}
.txt18_24b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 18px; line-height: 24px ; font-style: normal; font-weight: bold}
.txt22_24b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 22px; line-height: 24px ; font-style: normal; font-weight: bold}
.txt10_14np { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 10px; line-height: 14px}
.txt12_15np { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 15px}
.txt12_16np { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 16px}
.txt12_18np { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 12px; line-height: 18px}
.txt22_30b { font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size: 22px; line-height: 30px ; font-style: normal; font-weight: bold}

.down { position:relative; top:1px }

.lSideBookList {	
	background:url(http://www.gentosha-comics.net/hetalia/img/line1.jpg) no-repeat bottom right;
	width:140px;
	padding:0 5px 10px 0;
	margin:0 0 10px auto;
}

.lSideBookList.noline {	
	margin:0 0 5px auto;
	background:none;
	padding:0 5px 0 0;
}

.lSideBookList p {
	color:#665514;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.lSideBookList .cate {
	font-size:12px;
	font-weight:bold;
	line-height:1.4;
}
.lSideBookList .cover {
	text-align:center;
	margin-bottom:5px;
	font-weight:bold;
}

.lSideBookList .cover img {
	max-width:100%;
	height:auto;
}
.lSideBookList .lineup {
	margin-bottom:5px;
	font-size:10px;
	line-height:1.3;
}

.lSideBookList .title {
	font-size:12px;
	line-height:1.3;
	font-weight:bold;
	margin:5px 0 5px 0;
}
.lSideBookList .data {
	font-size:12px;
	line-height:1.4;
	margin:5px 0 0 0;
	text-align:right;
}

.h01 {
	text-align:right;
	margin:15px 0;
}

.enq {
	margin:12px 0;
}

.bnr {
	margin:12px 0;
	padding:0;
}
.bnr li {
	padding:0;
	list-style:none;
	margin:0 0 5px;
}
